/* ===================================================
    Lampcy - Onepage Agency Portfolio Template
    Version: 1.0
    Author: husain100b
       =================================================
       Table of content

       01. FONTS
       02. MAIN STYLES
       03. SECTION HEADING STYLES
       04. Main Navbar Styles
       05. HEADER STYLES
       06. SERVICES STYLES
       07. ABOUT US STYLES
       08. PORTFOLIO STYLES
       09. CALL TO ACTION STYLES
       10. FEATURES STYLES
       11. CLIENTS STYLES
       12. TESTIMONIALS STYLES
       13. BLOG STYLES
       14. FOOTER STYLES
       15. SCROLLUP STYLES
       16. PRELOADER STYLES

==================================================== */

/*=====================
        01. FONTS
=======================*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
/*===========================
      02. MAIN STYLES
=============================*/
body {
    font-size: 16px;
    font-weight: 400;
    font-family: 'Roboto', Sans-serif;
    line-height: 28px;
    margin: 0;
    position: relative;
}


h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
}

p {
    margin: 0;
    padding: 0;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

a, a:link, a:hover, a:focus, a:active {
    text-decoration: none;
}

img {
    max-width: 100%;
}

/* Change Bootstrap Container fluid width */
.container-fluid {
    width: 91% !important;
}

.container {
    max-width: 1200px !important;
}

/* ==============================
    03. Section Title Styles
 ================================*/
.section-title {
    padding-bottom: 80px;
    text-align: center;
}

.section-title h5 {
    display: flex;
    align-items: flex-end;
    padding: 0 74px;
}

.section-title h5 .small-section-title-line {
    bottom: 10px;
    height: 3px;
    background: #C6161D;
    flex: 1;
    position: relative;
    margin-right: 10px;
}

.section-title-two h5 .small-section-title-line {
    background: #7221FF;
}

.section-title-three h5 .small-section-title-line,
.section-title-four h5 .small-section-title-line {
    background: #C6161D;
}

.section-title h5 .small-section-title-text {
    font-size: 15px;
    text-transform: uppercase;
    color: #C6161D;
    font-weight: 500;
    line-height: 30px;
    letter-spacing: 1px;
    display: inline-block;
}

.section-title-two h5 .small-section-title-text {
    color: #7221FF;
}

.section-title-three h5 .small-section-title-text,
.section-title-four h5 .small-section-title-text {
    color: #C6161D;
}

.section-title h2 {
    font-size: 36px;
    line-height: 75px;
    font-weight: 700;
    color: #111111;
    letter-spacing: 4px;
    text-transform: uppercase;
}

.section-title-four h2 {
    color: #000;
}

.section-title p {
    font-size: 16px;
    color: #111111;
    font-weight: 500;
    line-height: 28px;
}

.section-title-four p {
    color: #ffffff;
}


/* ===============================
    04. Main Navbar Styles
================================== */
.main-navbar {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    min-height: 110px;
}

.main-navbar .navbar-nav .nav-item {
    padding: 0 1.5rem;
}

.main-navbar .navbar-nav .nav-link {
    color: #ffffff;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    line-height: 30px;
    text-transform: uppercase;
    padding: 0 0.5rem;
    font-weight: 500;
    position: relative;
    letter-spacing: 1px;
}

.main-navbar .navbar-nav .nav-link:after {
    content: "";
    position: absolute;
    bottom: -15px;
    left: 0px;
    right: 0px;
    width: 0;
    height: 10px;
    background: #ffffff;
    transition: all .4s ease;
}

.main-navbar .navbar-nav .nav-link:hover:after {
    width: 100%;
}


/* ==========================
    05. Header Styles
============================= */
.hero-area-slider {
    height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
    /* background-position: center; */
    background-position: right;
    background-color: #C6161D;
    position: relative;
}

.header-area-five .hero-area-slider {
    background-color: #221F28;
}

.header-slider-bg-one {
    /* background-image: url(../img/bg/1.jpg); */
}

.header-area-four .header-slider-bg-one {
    /* background-image: url(../img/bg/4.jpg); */
    /* background-image: url(../img/bg/hikeup-mvBg-min.jpg); */
}

.header-area-five .header-slider-bg-one {
    background-image: url(../img/bg/7.jpg);
    background-size: 1080px;
    background-position: right;
    background-repeat: no-repeat;
}

.header-slider-bg-two {
    background-image: url(../img/bg/2.jpg);
}


.header-area-four .header-slider-bg-two {
    background-image: url(../img/bg/5.jpg);
}

.header-area-five .header-slider-bg-two {
    background-image: url(../img/bg/7.jpg);
    background-size: 1080px;
    background-position: right;
    background-repeat: no-repeat;
}


.header-slider-bg-three {
    background-image: url(../img/bg/3.jpg);
}


.header-area-four .header-slider-bg-three {
    background-image: url(../img/bg/6.jpg);
}

.header-area-five .header-slider-bg-three {
    background-image: url(../img/bg/7.jpg);
    background-size: 1080px;
    background-position: right;
    background-repeat: no-repeat;
}

.hero-area-slider:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* background-color: rgba(252, 208, 57, .8); */
    background-color: #000;
}

.header-area-two .hero-area-slider:before {
    background-color: rgba(114, 33, 255, .8);
}

.header-area-three .hero-area-slider:before {
    /* background-color: rgba(252, 147, 59, .8); */
    background-color: #000;
}

.header-area-four .hero-area-slider:before {
    /* background-color: rgba(0, 0, 0, .74); */
}

.header-area-five .hero-area-slider:before {
    content: normal;
}

.single-slider {
    position: relative;
}

.single-slider:before {
    content: "";
    position: absolute;
    top: -65%;
    left: -50%;
    font-size: 225px;
    font-weight: 700;
    line-height: 300px;
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
}

.header-area-four .single-slider:before,
.header-area-five .single-slider:before {
    color: #C6161D;
}

.single-slider.single-slider-one:before {
    /* content: "01"; */
}

.single-slider.single-slider-two:before {
    content: "02";
}

.single-slider.single-slider-three:before {
    content: "03";
}

.single-slider h5 {
    display: flex;
    align-items: flex-end;
}

.single-slider h5 .slider-small-title-line {
    position: relative;
    bottom: 20px;
    height: 3px;
    background: #ffffff;
    margin-right: 10px;
    flex: 1;
}

.single-slider h5 .slider-small-title-text {
    font-size: 15px;
    color: rgb(255, 255, 255);
    font-weight: 600;
    line-height: 30px;
    margin-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.header-area-four .single-slider h5 .slider-small-title-line,
.header-area-five .single-slider h5 .slider-small-title-line {
    background: #C6161D;
}

.single-slider h2 {
    font-size: 44px;
    font-weight: 900;
    color: #ffffff;
    line-height: 66px;
    letter-spacing: 2px;
    /* text-transform: uppercase; */
    margin-bottom: 20px;
}

.single-slider p {
    color: #ffffff;
    font-size: 18px;
    line-height: 30px;
    font-weight: 400;
    margin-bottom: 30px;
    text-align: justify;
}

.single-slider .slider-btn {
    display: flex;
    align-items: flex-start;
}

.single-slider .slider-btn .slider-btn-text {
    font-size: 18px;
    color: #111111;
    border: 3px solid #ffffff;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    line-height: 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: inline-block;
    padding: 20px 60px;
    transition: all .4s ease;
    z-index: 0;
    position: relative;
}

.single-slider .slider-btn .slider-btn-line {
    top: 10px;
    height: 3px;
    background: #ffffff;
    margin-right: 10px;
    flex: 1;
}

.header-area-four .single-slider .slider-btn .slider-btn-line,
.header-area-five .single-slider .slider-btn .slider-btn-line {
    background: #C6161D;
}

.single-slider .slider-btn .slider-btn-text:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #ffffff;
    z-index: -1;
    transition: all .4s ease;
}

.header-area-four .single-slider .slider-btn .slider-btn-text,
.header-area-five .single-slider .slider-btn .slider-btn-text {
    border-color: #C6161D;
    color: #ffffff;
}

.header-area-four .single-slider .slider-btn .slider-btn-text:after,
.header-area-five .single-slider .slider-btn .slider-btn-text:after {
    background: #C6161D;
}

.single-slider .slider-btn .slider-btn-text:hover {
    color: #ffffff;
}

.single-slider .slider-btn .slider-btn-text:hover:after {
    height: 0;
}

.owl-nav {
    position: absolute;
    right: 50px;
    bottom: 20px;
}

.owl-prev, .owl-next {
    display: inline-block;
    border: 2px solid #ffffff;
    width: 55px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    border-radius: 50%;
}

.owl-next {
    margin-left: 100px;
}

/* =========================
    06. Service Styles
============================ */
#service-area {
    padding: 140px 0;
}

#service-area.service-area-four {
    background: #FFF;
}

#service-area.service-area-five {
    background: #111111;
}

.single-service {
    padding: 100px 45px;
    box-shadow: 0 10px 20px rgba(0,0,0,.09);
    position: relative;
    z-index: 0;
}

.service-area-four .single-service {
    background: transparent;
    border: 1px solid #2d2d2d;
}

.service-area-five .single-service {
    background: #C6161D;
}

.single-service:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    background: #C6161D;
    z-index: -1;
    transition: all .4s ease;
}

.service-area-two .single-service:before {
    background: #7221FF;
}

.service-area-three .single-service:before,
.service-area-four .single-service:before {
    background: #C6161D;
}

.service-area-five .single-service:before {
    background: #221F28;
}

.single-service:hover:before {
    height: 100%;
}

.single-service h5 {
    display: flex;
    align-items: flex-end;
    margin-bottom: 30px;
}

.single-service h5 .small-title-line {
    height: 2px;
    background: #C6161D;
    flex: 1;
    bottom: 8px;
    position: relative;
    margin-right: 10px;
    transition: all .4s ease;
}

.service-area-two .single-service h5 .small-title-line {
    background: #7221FF;
}

.service-area-three .single-service h5 .small-title-line,
.service-area-four .single-service h5 .small-title-line {
    background: #C6161D;
}

.service-area-five .single-service h5 .small-title-line {
    background: #ffffff;
}

.single-service:hover h5 .small-title-line {
    background: #ffffff;
}

.single-service h5 .small-title {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 500;
    line-height: 32px;
    color: #111111;
    letter-spacing: 1px;
    transition: all .4s ease;
}

.service-area-four .single-service h5 .small-title,
.service-area-five .single-service h5 .small-title {
    color: #ffffff;
}


.single-service:hover h5 .small-title {
    color: #ffffff;
}

.single-service h1 {
    font-size: 225px;
    font-weight: 700;
    line-height: 1;
    color: rgba(252, 208, 57, .51);
    letter-spacing: 2px;
    text-align: center;
    transition: all .4s ease;
}

.service-area-two .single-service h1 {
    color: rgba(114, 33, 255, .51);
}

.service-area-three .single-service h1 {
    color: rgba(252, 147, 59, .51);
}

.service-area-four .single-service h1 {
    color: #C6161D;
}

.service-area-five .single-service h1 {
    color: #ffffff;
}

.single-service:hover h1 {
    color: #ffffff;
}

.single-service p {
    font-size: 18px;
    color: #111111;
    font-weight: 400;
    line-height: 30px;
    margin-top: 15px;
    margin-bottom: 30px;
    transition: all .4s ease;
}

.service-area-four .single-service p {
    color: #ffffff;
}

.service-area-five .single-service p {
    color: #ffffff;
}

.single-service:hover p {
    color: #ffffff;
}

.single-service .service-btn-wrap {
    display: flex;
    align-items: flex-end;
}

.single-service .service-btn-wrap .service-btn {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 500;
    color: #111111!important;
    font-family: 'Roboto', sans-serif;
    position: relative;
    display: inline-block;
    transition: all .4s ease;
}

.service-area-four .single-service .service-btn-wrap .service-btn,
.service-area-five .single-service .service-btn-wrap .service-btn {
    color: #ffffff;
}

.single-service:hover .service-btn-wrap .service-btn {
    color: #ffffff;
}

.single-service .service-btn-wrap .service-btn-line {
    position: relative;
    bottom: 8px;
    height: 2px;
    background: #C6161D;
    display: inline-block;
    transition: all .4s ease;
    flex: 1;
    margin-left: 10px;
}

.service-area-two .single-service .service-btn-wrap .service-btn-line {
    background: #7221FF;
}

.service-area-three .single-service .service-btn-wrap .service-btn-line,
.service-area-four .single-service .service-btn-wrap .service-btn-line {
    background: #C6161D;
}

.service-area-five .single-service .service-btn-wrap .service-btn-line {
    background: #ffffff;
}

.single-service:hover .service-btn-wrap .service-btn-line {
    background: #ffffff;
}

.single-service-img {
    box-shadow: 0 10px 20px rgba(0,0,0,.09);
}

.single-service-img-wrap {
    position: relative;
}

.single-service-img-wrap:before {
    width: 85%;
    height: 85%;
    border: 25px solid #ffffff;
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.single-service-img-wrap img {
    width: 100%;
    min-height: 650px;
}

/* ================================
    07. About Section Styles
=================================== */
#about-area {
    padding: 140px 0;
    background-color: rgba(252, 208, 57, .8);
}

#about-area.about-area-two {
    background-color: rgba(114, 33, 255, .8);
}

#about-area.about-area-three {
    background-color: rgba(252, 147, 59, .8);
}

#about-area.about-area-four {
    background-color: #FFF;
}

#about-area.about-area-five {
    background: #221F28;
}

.about-img {
    position: relative;
}

.about-img a {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: inline-block;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: #ffffff;
    box-shadow: 0 10px 20px rgba(0,0,0,.09);
    text-align: center;
    line-height: 100px;
    padding-left: 9px;
}

.about-img a:before {
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    width: 120%;
    height: 120%;
    background: rgba(255, 255, 255, .5);
    border-radius: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
}

.about-img a i {
    font-size: 40px;
    color: #C6161D;
}

.about-img-text {
    margin-top: 30px;
    display: flex;
    align-items: flex-end;
}

.about-img-text .img-text {
    font-size: 18px;
    color: #ffffff;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    line-height: 32px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.about-img-text .img-line {
    height: 2px;
    background: #ffffff;
    flex: 1;
    position: relative;
    bottom: 10px;
    margin-left: 10px;
}

.about-right h2 {
    display: flex;
    align-items: flex-end;
    margin-bottom: 30px;
}

.about-right h2 .about-heading-line {
    height: 2px;
    background: #000;
    flex: 1;
    position: relative;
    bottom: 15px;
    margin-right: 15px;
}

.about-right h2 .about-heading-text {
    font-size: 40px;
    line-height: 60px;
    font-weight: 700;
    color: #000;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.about-right p {
    font-size: 16px;
    color: #000;
    line-height: 32px;
    font-weight: 400;
    margin-bottom: 15px;
}

.about-right p:last-child {
    margin-bottom: 0;
}

.about-counter {
    margin-top: 30px;
}

.single-about-counter h3 {
    font-size: 80px;
    color: #ffffff;
    font-weight: 700;
    line-height: 120px;
}

.single-about-counter span {
    font-size: 18px;
    color: #ffffff;
    line-height: 30px;
    font-weight: 700;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
}

/* ==============================
    08. Portfolio Section Style
================================= */
#portfolio-area {
    padding: 140px 0 80px;
}

#portfolio-area.portfolio-area-four {
    background: #000000;
}

#portfolio-area.portfolio-area-five {
    background: #111111;
}

.single-portfolio {
    margin-bottom: 60px;
}

.portfolio-img {
    position: relative;
}

.portfolio-img:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    background: rgba(252, 208, 57, .8);
    transition: all .4s ease;
}

.portfolio-area-two .portfolio-img:before {
    background: rgba(114, 33, 255, .8);
}

.portfolio-area-three .portfolio-img:before,
.portfolio-area-four .portfolio-img:before,
.portfolio-area-five .portfolio-img:before {
    background: rgba(252, 147, 59, .8);
}

.single-portfolio:hover .portfolio-img:before {
    height: 100%;
}

.portfolio-img a {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 32px;
    color: #111;
    opacity: 0;
    visibility: hidden;
    transition: all .4s ease;
    width: 75px;
    height: 75px;
    background: #ffffff;
    border-radius: 50%;
    text-align: center;
    line-height: 75px;
}

.single-portfolio:hover .portfolio-img a {
    opacity: 1;
    visibility: visible;
}

.portfolio-text {
    margin-top: 60px;
    display: flex;
    justify-content: space-between;
}

.portfolio-name h3 {
    font-size: 24px;
    line-height: 42px;
    color: #111111;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.portfolio-area-four .portfolio-name h3,
.portfolio-area-five .portfolio-name h3 {
    color: #ffffff;
}

.portfolio-name p {
    font-size: 16px;
    line-height: 42px;
    color: #ACACAC;
    font-weight: 400;
}

.portfolio-number h1 {
    font-size: 80px;
    color: #C6161D;
    font-weight: 700;
    line-height: 1;
}

.portfolio-area-two .portfolio-number h1 {
    color: #7221FF;
}

.portfolio-area-three .portfolio-number h1,
.portfolio-area-five .portfolio-number h1,
.portfolio-area-four .portfolio-number h1 {
    color: #C6161D;
}

/* ===================================
    09. Call To Action Style
====================================== */
#call-to-action-area {
    padding: 100px 0;
    background: #111111;
}

#call-to-action-area.call-to-action-area-five {
    background: #221F28;
}

.call-to-action-wrap {
    display: flex;
    align-items: center;
}

.call-to-action-wrap h2 {
    font-size: 60px;
    line-height: 75px;
    font-weight: 700;
    color: #ffffff;
    flex: 1;
}

.call-to-action-btn a {
    font-size: 16px;
    background: #C6161D;
    padding: 22px 45px;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #111111;
    font-weight: 600;
    display: inline-block;
    position: relative;
    transition: all .4s ease;
    z-index: 0;
}

.call-to-action-area-two .call-to-action-btn a {
    background: #7221FF;
    color: #fff;
    transition: all .4s ease;
}

.call-to-action-area-three .call-to-action-btn a,
.call-to-action-area-five .call-to-action-btn a,
.call-to-action-area-four .call-to-action-btn a {
    background: #C6161D;
    color: #ffffff;
}

.call-to-action-area-two .call-to-action-btn a:hover {
    color: #111111;
}

.call-to-action-btn a:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    background: #ffffff;
    transition: all .4s ease;
    z-index: -1;
}

.call-to-action-btn a:hover:before {
    height: 100%;
}

.call-to-action-btn a:hover {
    color: #111111;
}

/* =================================
    10. Features Section Style
==================================== */
#features-area {
    padding: 140px 0 110px;
}

#features-area.features-area-four {
    background: #000000;
}

#features-area.features-area-five {
    background: #111111;
}

.single-feature {
    padding: 40px 30px;
    background: #ffffff;
    box-shadow: 0 10px 20px rgba(0,0,0,.09);
    margin-bottom: 30px;
    position: relative;
    z-index: 0;
}

.features-area-four .single-feature {
    background: transparent;
    border: 1px solid #2d2d2d;
}

.features-area-five .single-feature {
    background: transparent;
    box-shadow: none;
}

.single-feature:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    background: #C6161D;
    z-index: -1;
    transition: all .4s ease;
}

.features-area-two .single-feature:before {
    background: #7221FF;
}

.features-area-three .single-feature:before,
.features-area-five .single-feature:before,
.features-area-four .single-feature:before {
    background: #C6161D;
}

.single-feature:hover:before {
    height: 100%;
}

.single-feature i {
    color: #C6161D;
    font-size: 50px;
    margin-bottom: 30px;
    display: inline-block;
    transition: all .4s ease;
}

.features-area-two .single-feature i {
    color: #7221FF;
}

.features-area-three .single-feature i,
.features-area-five .single-feature i,
.features-area-four .single-feature i {
    color: #C6161D;
}

.single-feature:hover i {
    color: #ffffff;
}

.single-feature h3 {
    display: flex;
    align-items: flex-end;
    margin-bottom: 15px;
}

.single-feature .feature-line {
    height: 2px;
    background: #C6161D;
    position: relative;
    bottom: 8px;
    flex: 1;
    margin-right: 10px;
    transition: all .4s ease;
}

.features-area-two .single-feature .feature-line {
    background: #7221FF;
}

.features-area-three .single-feature .feature-line,
.features-area-five .single-feature .feature-line,
.features-area-four .single-feature .feature-line {
    background: #C6161D;
}

.single-feature:hover .feature-line {
    background: #ffffff;
}

.single-feature .feature-text {
    font-size: 18px;
    letter-spacing: 1px;
    color: #111111;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 30px;
    font-family: 'Roboto', sans-serif;
    transition: all .4s ease;
}

.features-area-five .single-feature .feature-text,
.features-area-four .single-feature .feature-text {
    color: #ffffff;
}


.single-feature:hover .feature-text {
    color: #ffffff;
}

.single-feature p {
    font-size: 16px;
    color: #696969;
    line-height: 30px;
    font-weight: 400;
    margin-bottom: 15px;
    transition: all .4s ease;
}

.single-feature:hover p {
    color: #ffffff;
}

.feature-btn-wrap {
    display: flex;
    align-items: flex-end;
}

.feature-btn-text {
    font-size: 13px;
    color: #111111;
    font-weight: 500;
    line-height: 26px;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    transition: all .4s ease;
}

.features-area-five .feature-btn-text,
.features-area-four .feature-btn-text {
    color: #ffffff;
}

.single-feature:hover .feature-btn-text {
    color: #ffffff;
}

.feature-btn-line {
    height: 2px;
    background: #C6161D;
    flex: 1;
    bottom: 9px;
    position: relative;
    margin-left: 10px;
    transition: all .4s ease;
}

.features-area-two .feature-btn-line {
    background: #7221FF;
}

.features-area-three .feature-btn-line {
    background: #C6161D;
}

.single-feature:hover .feature-btn-line {
    background: #ffffff;
}

/* =================================
    11. Clients Styles
==================================== */
#clients-area {
    padding: 140px 0;
}

#clients-area.clients-area-four {
    background: #111111;
}

#clients-area.clients-area-five {
    background: #221F28;
}

/* =================================
       12. Testimonials Styles
==================================== */
#testimonial-area {
    padding: 140px 0;
    background: rgba(252, 208, 57, 0.8);
}

#testimonial-area.testimonial-area-two {
    background: rgba(114, 33, 255, 0.8);
}

#testimonial-area.testimonial-area-three {
    background: rgba(252, 147, 59, .8);
}

#testimonial-area.testimonial-area-four {
    background: #000000;
}

#testimonial-area.testimonial-area-five {
    background: #111111;
}

#testimonial-area .section-title h5 .small-section-title-text {
    color: #ffffff;
}

#testimonial-area .section-title-four h5 .small-section-title-text {
    color: #C6161D;
}


#testimonial-area .section-title h5 .small-section-title-line {
    background: #ffffff;
}

#testimonial-area .section-title-four h5 .small-section-title-line {
    background: #C6161D;
}

#testimonial-area .section-title h2 {
    color: #ffffff;
}

#testimonial-area .section-title p {
    color: #ffffff;
}

.single-testimonial {
    text-align: center;
    position: relative;
}

.testimonial-img img {
    max-width: 548px;
    max-height: 548px;
    margin: auto;
    border-radius: 50%;
}

.testimonial-text {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.testimonial-text p {
    font-size: 24px;
    color: #ffffff;
    font-weight: 500;
    line-height: 48px;
    font-style: italic;
    margin-bottom: 30px;
}

.testimonial-text h4 {
    font-size: 28px;
    color: #ffffff;
    font-weight: 700;
    line-height: 1;
}

.testimonial-wrap .owl-dots {
    position: absolute;
    bottom: -90px;
    text-align: center;
    left: 0;
    right: 0;
}

.testimonial-wrap .owl-dots .owl-dot {
    width: 15px;
    height: 15px;
    background: #ffffff;
    display: inline-block;
    margin: 0 10px;
    border-radius: 50%;
}

.testimonial-wrap .owl-dots .owl-dot.active {
    background: #474340;
}

/* ===============================
    13. Blog Styles
================================== */
#blog-area {
    padding: 140px 0;
    background: #ffffff;
}

#blog-area.blog-area-four {
    background: #111111;
}

#blog-area.blog-area-five {
    background: #221F28;
}

.single-blog {
    background: #ffffff;
    box-shadow: 0 10px 20px rgba(0,0,0,.12);
}

.blog-area-five .single-blog,
.blog-area-four .single-blog {
    background: transparent;
    border: 1px solid #2d2d2d;
    box-shadow: none;
}

.blog-img img {
    max-height: 380px;
    width: 100%;
}

.blog-content {
    padding: 35px 35px;
}

.blog-content h4 {
    font-size: 21px;
    line-height: 31px;
    font-weight: 700;
    color: #111111;
}

.blog-area-five .blog-content h4,
.blog-area-four .blog-content h4 {
    color: #ffffff;
}

.blog-content .blog-meta {
    margin: 15px 0;
}

.blog-content .blog-meta li {
    display: inline-block;
}

.blog-content .blog-meta li a {
    font-size: 14px;
    line-height: 18px;
    color: #696969;
    font-weight: 400;
    text-transform: capitalize;
    margin-right: 30px;
    display: inline-block;
}

.blog-content p {
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    color: #111111;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 30px;
}

.blog-area-five .blog-content p,
.blog-area-four .blog-content p {
    color: #696969;
}

.blog-content .blog-meta li:last-child {
    margin-right: 0;
}

.blog-btn-wrap {
    display: flex;
    align-items: flex-end;
}

.blog-btn-wrap .blog-btn-text {
    font-size: 13px;
    line-height: 23px;
    color: #111111;
    font-weight: 500;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    display: inline-block;
}

.blog-area-five .blog-btn-wrap .blog-btn-text,
.blog-area-four .blog-btn-wrap .blog-btn-text {
    color: #ffffff;
}

.blog-btn-wrap .blog-btn-line {
    height: 2px;
    background: #C6161D;
    flex: 1;
    position: relative;
    bottom: 7px;
    margin-left: 10px;
}

.blog-area-two .blog-btn-wrap .blog-btn-line {
    background: #7221FF;
}

.blog-area-three .blog-btn-wrap .blog-btn-line,
.blog-area-four .blog-btn-wrap .blog-btn-line,
.blog-area-five .blog-btn-wrap .blog-btn-line {
    background: #C6161D;
}

/* ================================
    14. Footer Styles
=================================== */
#footer-area {
    padding: 140px 0 50px;
    background: #000000;
}

.footer-subscribe {
    margin-bottom: 100px;
}

.footer-subscribe form {
    text-align: center;
}
.footer-subscribe form input[type=text] {
    display: block;
    width: 100%;
    border: 0;
    border-bottom: 1px solid #2d2d2d;
    padding: 30px 20px;
    background: transparent;
    margin-bottom: 50px;
    outline: none;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
}

.footer-subscribe form input[type=text]::placeholder {
    color: #888;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    text-align: center;
}

.footer-subscribe form input[type=submit] {
    padding: 20px 40px;
    background: transparent;
    border: 1px solid #2d2d2d;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    cursor: pointer;
    outline: none;
}

.footer-about .footer-logo {
    margin-bottom: 30px;
}

.footer-about p {
    font-size: 16px;
    color: #666666;
    line-height: 30px;
    font-weight: 400;
}

.footer-social ul li {
    display: inline-block;
}

.footer-social ul li a {
    font-size: 18px;
    color: #ffffff;
    width: 50px;
    height: 50px;
    border: 1px solid #2d2d2d;
    border-radius: 50%;
    line-height: 50px;
    display: inline-block;
    text-align: center;
    margin: 0 10px;
    transition: all .4s ease;
}

.footer-social ul li a:hover {
    color: #ffffff;
    border-color: transparent;
    background: #C6161D;
}

.footer-area-two .footer-social ul li a:hover {
    background: #7221FF;
}

.footer-area-four .footer-social ul li a:hover,
.footer-area-five .footer-social ul li a:hover,
.footer-area-three .footer-social ul li a:hover {
    background: #C6161D;
}

.copyright {
    margin-top: 100px;
    text-align: center;
}
.copyright p {
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #666666;
    font-weight: 400;
    line-height: 30px;
}

/* ============================
    15. ScrollUp Styles
=============================== */

#scrollUp {
    background: #000;
    right: 30px;
    bottom: 0px;
    color: #fff;
    box-shadow: 0 0 5px rgba(0,0,0,.2);
    font-size: 18px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    bottom: 30px;
}

/* =============================
    16. Preloader Styles
================================ */
.preload {
    width: 100%;
    height: 100vh;
    background-color: #111111;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 9999;
}


.preload .loading {
    width: 80px;
    height: 80px;
    position: relative;
}

.preload .loading p {
    top: 0;
    padding: 0;
    margin: 0;
    color: #5389a6;
    font-family: "Oxygen", sans-serif;
    animation: text 3.5s ease both infinite;
    font-size: 12px;
    letter-spacing: 1px;
}


@keyframes text {
    0% {
        letter-spacing: 1px;
        transform: translateX(0px);
    }
    40% {
        letter-spacing: 2px;
        transform: translateX(26px);
    }
    80% {
        letter-spacing: 1px;
        transform: translateX(32px);
    }
    90% {
        letter-spacing: 2px;
        transform: translateX(0px);
    }
    100% {
        letter-spacing: 1px;
        transform: translateX(0px);
    }
}

.preload .loading span {
    background-color: #5389a6;
    border-radius: 50px;
    display: block;
    height: 16px;
    width: 16px;
    bottom: 0;
    position: absolute;
    transform: translateX(64px);
    animation: loading 3.5s ease both infinite;
}

.preload .loading span:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background-color: #a6dcee;
    border-radius: inherit;
    animation: loading2 3.5s ease both infinite;
}


@keyframes loading {
    0% {
        width: 16px;
        transform: translateX(0px);
    }
    40% {
        width: 100%;
        transform: translateX(0px);
    }
    80% {
        width: 16px;
        transform: translateX(64px);
    }
    90% {
        width: 100%;
        transform: translateX(0px);
    }
    100% {
        width: 16px;
        transform: translateX(0px);
    }
}

@keyframes loading2 {
    0% {
        transform: translateX(0px);
        width: 16px;
    }
    40% {
        transform: translateX(0%);
        width: 80%;
    }
    80% {
        width: 100%;
        transform: translateX(0px);
    }
    90% {
        width: 80%;
        transform: translateX(15px);
    }
    100% {
        transform: translateX(0px);
        width: 16px;
    }
}
